lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'tickethub/version'

Gem::Specification.new do |spec|
  spec.name          = "tickethub"
  spec.version       = Tickethub::VERSION
  spec.authors       = ["Oliver Morgan"]
  spec.email         = ["olly@ticketinghub.com"]
  spec.description   = %q{API client for ticketinghub.com}
  spec.summary       = %q{API client for ticketinghub.com}
  spec.homepage      = "https://github.com/ollym/tickethub-ruby"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency 'bundler'

  spec.add_dependency 'timezone'
  spec.add_dependency 'money'
  spec.add_dependency 'countries'
  spec.add_dependency 'iso8601-basic'
end